Fix rubocop warnings
[rails.git] / lib / not_redactable.rb
index 75ff331768310020a54dae242c088673524a380e..7fe119fea42d33b238edcc63c6260323dc6a87f2 100644 (file)
@@ -1,4 +1,4 @@
-require 'osm'
+require "osm"
 
 module NotRedactable
   def redacted?
@@ -6,6 +6,6 @@ module NotRedactable
   end
 
   def redact!(_r)
-    fail OSM::APICannotRedactError.new
+    raise OSM::APICannotRedactError.new
   end
 end